/* =====================================
   GLOBAL
===================================== */

html {
    scroll-behavior: smooth;
}

body {
    background: #fff;
    color: #232323;
}

/* =====================================
   HEADER SHAPE
===================================== */


/* LEFT SVG */
.svg-left{
    /* flex:0 0 155px !important;
    width:155px !important;
    min-width:155px !important;
    max-width:155px !important; */

    background-image:url('/somanoire/wp-content/uploads/2026/06/nav-before.svg');
    background-repeat:no-repeat;
    background-position: right -42px center;
    background-size:100% 100%;

    align-self:stretch;
    margin-right:-1px;
}

/* RIGHT SVG */
.svg-right{
    /* flex:0 0 155px !important;
    width:155px !important;
    min-width:155px !important;
    max-width:155px !important; */

    background-image:url('/somanoire/wp-content/uploads/2026/06/nav-after.svg');
    background-repeat:no-repeat;
    background-position: left -42px center;
    background-size:100% 100%;

    align-self:stretch;
    /* margin-left:-1px; */
}






.menu-drawer{
    position: absolute; /* or fixed */
    top:100%;
    right:0;

    opacity:0;
    visibility:hidden;
    pointer-events:none;

    transform:translateY(-20px);

    z-index:999;
    transition: none !important;
}

.menu-drawer.is-open{
    pointer-events:auto;
}

.spin-image{
    transition: none !important;
}


.story-content{
    position:relative !important;
    overflow:hidden !important;
     min-height: clamp(800px, 80vh, 900px) !important;

}

/* Mobile */
@media (max-width: 767px){
    .story-content{
        min-height: auto !important;   /* OR 40vh */
    }
}


.stick-me-card{
    transition: none !important;
}

.pin-bg{
    transition: none !important;
}